*{
margin:0;
padding:0;
}

body {
margin: 0px;
padding: 0px;
font-size: 13px;
text-align: center;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Arial, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
background-color: #fafafa;
}

a:link{
color:#098ee8;
}

a:visited{
color:#098ee8;
}

a:hover{
color:#40444f; 
text-decoration:none;
}

#wrap {
position: relative;
min-height: 100%;
}


/* IE 7 */
*;first-child+html body {
font-family: "メイリオ", Meiryo, Verdana, Arial, Meiryo, san-serif;
}
/* IE 6 or sooner*/
* html body {
font-family: "メイリオ", Meiryo, Verdana, Arial, Meiryo, san-serif;
}

li {
list-style: none;
}

ol,ul {
list-style-type: none;
list-style-image: none;
list-style-position: outside;
}

p { 
margin: 1em 0px 7px 0px;
line-height:1.5;
}

hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #ccc;
height: 1px;
margin: 5px 0px 5px 0px;
padding: 0px;
}

img {
border-style:none;
}

#header{
color: #222;
margin: 0px 0px 10px 0px;
padding: 0px 0px 10px 0px;
width: 100%;
}

.banner{
margin: 0px;
padding: 0px;
height: 100%;
width: 100%;
max-width: 1200px;
text-align:left;
position: relative;
padding: 0px;
margin: 0px auto;
}

.blogtitle{
margin: 15px 0px 0px 0px;
}

.blogtitle a{
font-weight:bold;
font-size:30px;
color: #555;
text-decoration:none;
}

.blogtitle a:hover{
color: #aaa;
text-decoration:none;
}

.description {
font-size: 14px;
font-weight: normal;
margin: 0px;
padding: 0px;
color: #999;
line-height: 1.5;
}

#container {
color: #555;
position: relative;
margin: 0px auto;
padding: 0px;
width: 100%;
text-align: center;
max-width: 1200px;
}

#container-wrap {
float: left;
width: 100%;
}

h1 {
font-size: 26px;
margin: 0px;
padding: 0px;
font-weight: bolder;
line-height: 1.0;
}

h1 a:link{
color: #333;
text-decoration: none;
}

h1 a:visited{
color: #333;
text-decoration: none;
}

h1 a:hover{
color: #666;
text-decoration: none;
}

h2 {
margin: 0px;
padding: 0px;
font-weight: normal;
text-align: left;
}

h3 {
font-weight: normal;
font-size: 114%;
line-height: 114%;
margin: 0px;
padding: 0px;
}

h3 a{
color: #000;
text-decoration: none;
}

h3 a:visited{
color: #000;
text-decoration: none;
}

h3 a:hover{
color: #666;
text-decoration: none;
}


/*--------------------PageNavi Start--------------------*/

#container .page-number {
display: inline-block;
margin: 0px 1px 0px 0px;

border: 20px;
color: #ffffff;
}

#container .page-number a{
color: #fff;
padding: 3px 1px 3px 9px;
background-color: #2e3639;
text-decoration: none;
}

#container .page-number a:hover{
background-color: #7c7e84;
text-decoration: none;
}

#container .prev-page {
display: inline-block;
margin: 0px;
border: 20px;
color: #ffffff;
float: left;
}

#container .prev-page a{
color: #fff;
padding: 3px 8px;
background-color: #2e3639;
text-decoration: none;
}

#container .prev-page a:hover{
background-color: #7c7e84;
text-decoration: none;
}


#container .next-page {
display: inline-block;
margin: 0px;
border: 20px;
color: #ffffff;
float: right;
}

#container .next-page a{
color: #fff;
padding: 3px 8px;
background-color: #2e3639;
text-decoration: none;
}

#container .next-page a:hover{
background-color: #7c7e84;
text-decoration: none;
}


.navi {
width: 100%;
font-size: 16px;
text-align: center;
padding: 0px;
margin: 20px 0px 20px 0px;
line-height: 1.5em;
display:inline-block;
clear: both;
}

.top_navi {
width: 100%;
font-size: 16px;
text-align: center;
padding: 0px 0px 0px 0px;
margin: 5px 0px 0px 0px;
line-height: 1.5em;
display:inline-block;
clear: both;
}

.cm_navi {
font-size: 12px;
text-align: center;
padding: 65px;
margin: 0px 0px 10px 10px;
line-height: 1.4em;
}

/*--------------------PageNavi End--------------------*/

#previous_next {
color: #222;
font-size: 12px;
width: 490px;
padding: 0px 0px 0px 0px;
margin: 10px 0px 50px 0px;
line-height: 1.4em;
float: left;
}

.previouspost {
float: left;
width: 245px;
text-align: left;
}

.nextpost {
float: right;
width: 245px;
text-align: right;
}

#content {
background-color: #fff;
padding: 10px 15px 15px 15px;
margin-right:370px;
overflow: visible;
}

.blogbody {
font-weight: normal;
text-align: left;
line-height: 150%;
width: 100%;
margin: 15px 0px 10px 0px;
padding:  0px 0px 0px 0px;
}

.article-more {
font-size: 13px;
}

.article-more a{
color: #fff;
padding: 3px 14px;
background-color: #2e3639;
text-decoration: none;
}

.article-more a:hover{
background-color: #7c7e84;
text-decoration: none;
}

.article img{
margin: 0px 0px 10px 5px;
float: right;
}

.article p{
line-height: 1.78;
}



.date{
font-weight:normal;
margin: 0px;
padding: 0px;
font-size:11px;
color:#555555;
text-align: right;
line-height:1.4em;
}

.category{
font-weight:normal;
margin: 0px;
padding: 0px;
font-size:11px;
text-align: right;
line-height:1.4em;
}

.tag-word{
margin:0px 0px 0px 0px;
line-height:1.4em;
text-align:right;
}

.title{
font-size: 19px;
color: #000;
margin: 0px;
padding: 0px 0px 3px 0px;
clear: both;
}

.title a{
color: #000;
border:none;
}

.text{
font-size: 14px;
padding: 0px 0px 10px 0px;
margin: 15px 0px 0px 0px;
}

.posted{ 
color: #888;
text-align: left;
padding:0px 0px 0px 0px;
margin: 0px 0px 10px 0px;
font-size: 11px;
line-height: 130%;
background-repeat: no-repeat;
background-position: bottom;
}

.posted a{ 

}


#calendar {
background-color:#FFF;
border-left:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
border-bottom:1px solid #C2C2C2;
line-height:16px;
margin-bottom:10px;
text-align:left;
}

#calendar table {
width:100%;
padding-bottom:10px;
}

#calendar th {
font-weight:bold;
text-align:center;
}

.calendarhead {
background-image:url(http://blog.seesaa.jp/img/bg/silver/sidetitle.jpg);
background-repeat:no-repeat;
background-position:left top;
color:#666;
padding:4px 0px 4px 15px;
text-align:left;
font-weight:bold;
background-color:#FFF;
font-size:12px;
}

.calendarhead a{
color:#666;
font-size:10px;
}

.calendarhead .calendarday a{
color:#666;
font-size:10px;
}

.calendarhead .calendarday{
color:#666;
font-size:10px;
}

.calendarday {
padding:3px;
font-size:10px;
color:#666;
text-align:center;
}
.calendarday a {
font-weight:bold;
color:#F30;
}

/*--------------------SideBar--------------------*/

#links-left {
}

#links {
font-weight: normal;
float: left;
width: 350px;
background-color: #fff;
margin-left: -350px;
padding: 0px;
text-align: left;
}

#links a:link{
color: #858585;
text-decoration: none;
}
#links a:visited{
color: #858585;
text-decoration: none;
}
#links a:hover{
color: #010101;
text-decoration: none;
}

.sidecontent {
margin: 0px;
padding: 0px;
text-align: left;
}

.sideprofile {
font-size: 11px;
line-height: 16px;
padding: 10px 10px;
margin: 0px 0px 10px 0px;
text-align: left;
}

.sidetitle {
background-color: #40444f;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.sidetitle-sponsor {
background-color: #ff3b80;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.sidetitle-recent {
background-color: #ff9955;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.sidetitle-tag {
background-color: #ffca00;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.sidetitle-recommend {
background-color: #c3e55c;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.sidetitle-info {
background-color: #5fd3bc;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.sidetitle-category {
background-color: #5599ff;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.sidetitle-search {
background-color: #b979ff;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}


.sidetitle-month {
background-color: #e286ff;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}


.sidetitle-icon {
background-color: #ff8bd6;
padding: 5px 15px;
margin: 0px 0px 0px 0px;
color: #ffffff;
font-size: 16px;
font-weight: normal;
}

.side {
font-size: 12px;
padding: 10px 10px 10px 10px;
margin: 0px 0px 0px 0px;
text-align: left;
line-height: 140%;
}

.side ul{
list-style-type: square;
margin:0px;
padding: 0px;
line-height: 140%;
}

.side li{
line-height: 140%;
}

.side li a{
display: block;
}

.side-entry-li {
margin:0px;
padding: 0px;
}

.side-entry-li a{
color: #1155cc;
margin:0px 0px 0px 0px;
padding: 10px 0px 10px 0px;
border-bottom: solid 1px #ebebeb;
}

.side-entry-li a:hover{
margin:0px 0px 0px 0px;
padding: 10px 0px 10px 0px;
border-bottom: solid 1px #ebebeb;
}

.side-icon-li {
display: block;
float: left;
margin:0px auto;
padding: 0px 10px 0px 0px;
}

.side-icon-ul {
width:100%;
margin:0 auto;
text-align:center;
float:right;
}

.side-tag {
background-color:#FFF;
padding:10px 15px;
margin-bottom:10px;
text-align:left;
margin-bottom:10px;
}

.side-tag a{
font-size:12px;
}

.listCategoryArticle{
font-size: 12px;
margin:5px 0px 10px 0px;
padding:12px 10px 12px 10px;
border-style: solid;
border-width: 1px;
background-color: #f6f6f6;
border-color: gainsboro;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.listCategoryArticle a{
text-decoration: none;
}

.listCategoryArticle ul{
list-style-type: none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}
.listCategoryArticle ul li{
margin:0;
background:url(http://blog.seesaa.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
padding-left:12px;
line-height:1.4;
}

.listCategoryArticle-title {
color: #111;
font-weight: bold;
margin: 0px 0px 5px 0px;
padding: 0px;
}

.powered {
clear: both;
padding:20px 0px 20px 0px;
text-align:center;
}
.powered table{
margin:0px auto;
text-align:center;
}

.syndicate {
margin: 0px;
padding: 0px 0px 0px 10px;
font-size: 11px;
}

#comments {
text-align: left;
font-weight: normal;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.comments-head{ 
font-size: 13px;
color: #000;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 0px;
}

.commentsform-head{ 
font-size: 13px;
color: #000;
margin: 0px 0px 10px 0px;
padding: 0px;
}

.comments-body {
font-size:12px;
margin:0px 0px 10px 0px;
padding:0px;
border-bottom: 1px dotted  #c1c1c1;
}

.comments-error {
font-size:12px;
margin:0px 0px 10px 0px;
padding:0px;
}

.comments-post {
color: #222;
padding: 3px 0px 3px 5px;
text-align: left;
font-size: 12px;
}

small {
font-size:11px;
color:#888;
}

.comments-text {
font-size:12px;
padding: 10px;
margin: 0px;
line-height:1.7em;
}

.comments-form {
font-size:12px;
margin:0px 0px 10px 0px;
padding: 0px;
}

#comments form {
margin: 0px;
padding: 0px 0px 0px 1px;
}

textarea {
font-size: 13px;
}


input[type="text"] {
-webkit-appearance: none;
height: 17px;
width: 200px;
}

input[type="text"]:focus {

}

.input-textarea {
background: #f7f7f7;
color:#9b9b9b;
font-size: 14px;
}

.input-text{
background: #f7f7f7;
border:1px solid #ccc;
color:#9b9b9b;

}

input-submit {
margin-right:5px;
}

textarea:focus {

}


#trackback {
padding: 5px 0px 0px 0px;
margin: 0px 0px 10px 0px;
text-align: left;
font-size: 12px;
}

#trackbackcontent {
padding: 3px;
}

.trackback-body {
padding:0px;
margin:0px;
}

.trackbacktitle {
padding: 0px;
margin: 0px;
}

.trackbackdescription {
padding: 0px;
margin: 0px;
}


.copyright{
text-align:center;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}
.diet-content{
padding-left:10px;
}
blockquote{
width: 95%;
font-size: 15px;
padding: 5px 18px;
margin: 15px auto 15px auto;
border:1px solid #f8f8f8;
border:solid 1px #f8f8f8;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color:#f8f8f8;
clear: both;
}

blockquote p{
margin: 7px 0px;
padding: 0px;
}
.tag-word{
margin:20px 0px 0px 0px;
line-height:1.4em;
}
.tag{
padding:0px;
margin:0px;
}
#tag_cloud{
border-style: solid;
border-width: 1px;
background-color: #f6f6f6;
border-color: gainsboro;
-webkit-border-radius: 3px;
border-radius: 3px;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
text-decoration:none;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 15px 0px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}

.tag-article-summary img{
margin: 0px 0px 10px 5px;
float: right;
}

.tag-more{
text-align:left;
margin:10px 0px;
clear:left;
position:relative;
}

.tag-more a{
color: #fff;
padding: 3px 8px;
background-color: #2e3639;
text-decoration: none;
}

.tag-more a:hover{
background-color: #7c7e84;
text-decoration: none;
}

.tag-photos{
float:left;
margin:10px 5px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px 5px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}

#footer {
clear: both;
padding: 0px;
width: 100%;
}



/* ----------- Misc -------------*/


.admin {
text-align: center;
}

.error {
background: #f7afaf;
font-size: 16px;
color: #660000;
border: solid #990000 1px;
padding: 8px;
margin-bottom: 10px;
}

.breadcrumbs {
margin: 5px 0 10px 0;
text-align: left;
font-size: 11px;
color: #222;
padding: 15px 10px;
overflow: hidden;
border-style: solid;
border-width: 1px;
background-color: #f6f6f6;
border-color: gainsboro;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.breadcrumbs a{
text-decoration: none;
}

.articlefooter {
text-align: right;
font-size: 11px;
color: #222;
margin: 10px 0 10px 0;
padding: 5px 10px;
overflow: hidden;
border-style: solid;
border-width: 1px;
background-color: #f6f6f6;
border-color: gainsboro;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.articlefooter a{
text-decoration:none;
}

.related_entry {
padding:0px;
margin:0px;
font-weight:bold;
}

#zenback-widget {
margin:1.62em 0em 0em 0px;
text-align: left;
}

.text_ads{
text-align: center;
overflow: hidden;
}

.notes{
font-size: 11px;
}

.embed{
text-align: center;
}

.ota{
color:#0072ff;
float:left;
}

.tanaka{
color:#ff6100;
float:left;
}

.guest{
color:#00b56f;
float:left;
}

.guest1{
color:#d175ff;
float:left;
}

.ann{
color:#ed00a2;
float:left;
}

.rep{
color:#ad7300;
float:left;
}

.all{
color:#577399;
float:left;
}

.dot{
color:#444444;
float:left;
}